body {
	margin: 0 0 230px 0;
	background: rgb(252, 252, 252);
	color: rgb(140, 140, 140);
	font: 16px/1.9 system, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 300;	
}

h1, h2, h3, h1+p {
	font-family: system, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 400;
}


h1 span {
	font-family: system, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	font-weight:100;
}

h1 {
	font-size: 48px;
	text-align: center;
	margin-top: 100px;
	padding-top: 260px;
	margin-bottom: 0;
	padding-bottom: 0;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 256px 256px;
	background-image: url(../images/interarchy_256.png);
}

h1+p {
	margin: -10px 0 30px 0;
	padding: 0;
	text-align: center;
	font-size: 13px;
	color: rgb(120,120,120);
}
h1+p a {
	border-bottom: none;
}

h2 {
	position: relative;
	margin-top: 20px;
	padding-top: 60px;
	text-transform: uppercase;
	font-size: 32px;
}


h3 {
	line-height: 1.1;
	margin-bottom: 5px;
	padding-bottom: 0;
	font-size: 18px;
}

h3 + p,
ol + p,
h3 + p + p {
	margin-top: 0;
	padding-left: 5px;
	margin-left: 10px;
	border-left: 1px solid rgb(220,220,220);
}

ol + p,
h3 + p + p {
	margin-top: -10px;
}

.download {
	margin: 50px 0 30px 0;
	padding: 0;
	text-align: center;
}

#faq {
	max-width: 600px;
	padding: 0 20px;
	margin: 0 auto;
}

a {
	color: inherit;
	text-decoration: none;
	border-bottom: 1px solid rgb(140,140,140);
}

a:hover,
a:active {
	color: rgb(100,100,100);
	border-bottom-color: rgb(100,100,100);
}

.download a {
	display: block;
	margin:0 auto;
	overflow: hidden;
	width: 160px;
	height: 38px;
	text-decoration: none;
	border: 1px solid rgb(220,220,220);
	border-radius: 19px;
	line-height: 38px;
}

.download a:hover,
.download a:active {
	color: inherit;
	border-bottom-color: none;
}

.download span {
	font-size: 11px;
	opacity: 0.5;
}

#faq a {
	font-weight: 400;
}


#faq ul {
	list-style: none;
	padding-left: 0;
}
#faq ul li {
	padding-left: 30px;
	margin-bottom: 10px;
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
	h1 {
		background-image: url(../images/interarchy_256@2x.png);
	}
}


@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (width: 320px) {
	h1 {
		margin-top: 60px;
	}
}

@media 
only screen and (min-device-width : 320px) and (max-device-width : 568px) and (width: 568px),
only screen and (min-device-width : 320px) and (max-device-width : 480px) and (width: 480px) {
	h1 {
		margin-top: 10px;
	}
}

footer {
	color: #b1b7be;
	font-size: 0.7em;
	text-align: center;
	margin-top: 2em;
	height: 50px;
	
	a, a:visited {
		color: #b1b7be !important;
		border-bottom: none !important;
	}
	
	.breadcrumbs ul {
		text-align: center;
		margin-bottom: 25px;
	}
}